@font-face {
    font-family: Arial-Regular;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url(/staticContent/Arial-Regular.ttf) format("truetype");
}
@font-face {
    font-family: Arial-Bold;
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url(/staticContent/Arial-Bold.ttf) format("truetype");
}
@font-face {
    font-family: Roboto-Regular;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url(/staticContent/Roboto-Regular.ttf) format("truetype");
}
@font-face {
    font-family: Roboto-Medium;
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url(/staticContent/Roboto-Medium.ttf) format("truetype");
}
@font-face {
    font-family: Roboto-Bold;
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url(/staticContent/Roboto-Bold.ttf) format("truetype");
}
@font-face {
    font-family: Oswald-SemiBold;
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url(/staticContent/Oswald-SemiBold.ttf) format("truetype");
}
@font-face {
    font-family: Oswald-Medium;
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url(/staticContent/Oswald-Medium.ttf) format("truetype");
}